listener-port=7878
lrc-check=false
max-log-days=60
timeout=10
dbswap-timewait=500
default-language=hr
decimal-places=2
#sifra-paytv-sustava=0001
room_bill_always=true
workstation=MISH
app-log-level=FINER
#db-url=jdbc:oracle:thin:@//it-oracle-tmp:1521/oracle
#db-shema=prekamp
#db-user=prekamp
#db-password=kamp
#db-show-sql=true
#db-type=ords
#sifra-paytv-sustava=0001
#db-url=http://it-gf4:8081/ords/razvoj/mish/ptv
#db-user=pero
#db-password=pero
#rest-user=tc
#rest-password=f
request-freq=10
db-type=ords
sifra-paytv-sustava=0600
db-url=https://www.loginsustavi.hr/ords/mish/ptv
db-user=SUSTAV@BMV
db-password=
rest-user=ptv
rest-password=
db-trace-sql=true
db-log-level=DEBUG